## python-javaobj 0.4.1

=== debian/changelog ===
python-javaobj (0.4.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Update Maintainer field with new Debian Python Team contact address.
  * Update Vcs-* fields with new Debian Python Team Salsa layout.

  [ Hans-Christoph Steiner ]
  * autopkgtest runs require Build-Depends to work

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 15 Feb 2021 09:22:15 +0100

python-javaobj (0.4.1-1) unstable; urgency=medium

  * Initial release (Closes: #969374)

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 25 Aug 2020 17:55:33 +0200
