## python-javaobj 0.4.3

=== debian/changelog ===
python-javaobj (0.4.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Set upstream metadata fields: Contact.
  * Fix field name typo in debian/copyright (X-Comment => Comment).
  * Update pattern for GitHub archive URLs from /<org>/<repo>/tags
    page/<org>/<repo>/archive/<tag> -> /<org>/<repo>/archive/refs/tags/<tag>.
  * Set upstream metadata fields: Contact.
  * Fix field name typo in debian/copyright (X-Comment => Comment).
  * Update pattern for GitHub archive URLs from /<org>/<repo>/tags page/<org>/<repo>/archive/<tag> -> /<org>/<repo>/archive/refs/tags/<tag>.

  [ Hans-Christoph Steiner ]
  * New upstream version 0.4.3

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 06 Feb 2023 00:42:43 +0100
