=== debian/control ===
Source: python-javaobj
Priority: optional
Section: python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Hans-Christoph Steiner <hans@eds.org>
Build-Depends: debhelper-compat (= 13),
	       dh-python,
	       maven,
	       python3-all,
	       python3-setuptools,
Standards-Version: 4.5.0.3
Rules-Requires-Root: no
Homepage: https://github.com/tcalmant/python-javaobj
Vcs-Git: https://salsa.debian.org/python-team/packages/python-javaobj.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-javaobj

Package: python3-javaobj
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: read and write Java objects serialized by ObjectOutputStream
 python-javaobj is a Python library that provides functions for
 reading and writing (writing is WIP currently) Java objects
 serialized or will be deserialized by ObjectOutputStream. This form
 of object representation is a standard data interchange format in
 Java world.
 .
 The javaobj module exposes an API familiar to users of the standard
 library marshal, pickle and json modules.
 .
  * Java object instance un-marshalling
  * Java classes un-marshalling
  * Primitive values un-marshalling
  * Automatic conversion of Java Collections to Python ones
    (HashMap => dict, ArrayList => list, etc.)
  * Basic marshalling of simple Java objects (v1 implementation only)
