=== debian/tests/control ===
Test-Command: python3 -c "import javaobj; print(javaobj)"

Test-Command: python3 setup.py test
Depends: @, @builddeps@
Restrictions: allow-stderr
