## python-javaobj 0.4.4

=== debian/changelog ===
python-javaobj (0.4.4-1) unstable; urgency=medium

  * New upstream version 0.4.4

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 07 Mar 2025 09:08:01 +0100
