=== debian/tests/control ===
Test-Command: python3 -c "import javaobj; print(javaobj)"

Test-Command: pytest
Depends: @, @builddeps@, python3-pytest
Restrictions: allow-stderr
